Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2178849

Summary: rust-libbpf-rs-0.21.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rust-libbpf-rsAssignee: Michel Lind <michel>
Status: CLOSED ERRATA QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: davide, michel, rust-sig
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rust-libbpf-rs-0.21.2-1.fc37 rust-libbpf-rs-0.21.2-1.fc38 rust-libbpf-rs-0.21.2-1.el9 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-08-05 01:19:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 2228191    
Bug Blocks: 2178858    

Description Upstream Release Monitoring 2023-03-15 22:02:35 UTC
Releases retrieved: 0.20.0
Upstream release that is considered latest: 0.20.0
Current version/release in rawhide: 0.19.1-5.fc38
URL: https://crates.io/crates/libbpf-rs

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/200332/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-libbpf-rs

Comment 1 Upstream Release Monitoring 2023-04-12 18:46:25 UTC
Releases retrieved: 0.20.1
Upstream release that is considered latest: 0.20.1
Current version/release in rawhide: 0.19.1-5.fc38
URL: https://crates.io/crates/libbpf-rs

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/200332/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-libbpf-rs

Comment 2 Upstream Release Monitoring 2023-07-05 18:24:19 UTC
Releases retrieved: 0.21.0
Upstream release that is considered latest: 0.21.0
Current version/release in rawhide: 0.19.1-5.fc38
URL: https://crates.io/crates/libbpf-rs

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/200332/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-libbpf-rs

Comment 3 Upstream Release Monitoring 2023-07-06 19:05:37 UTC
Releases retrieved: 0.21.1
Upstream release that is considered latest: 0.21.1
Current version/release in rawhide: 0.19.1-5.fc38
URL: https://crates.io/crates/libbpf-rs

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/200332/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-libbpf-rs

Comment 4 Upstream Release Monitoring 2023-07-31 18:17:16 UTC
Releases retrieved: 0.21.2
Upstream release that is considered latest: 0.21.2
Current version/release in rawhide: 0.19.1-6.fc39
URL: https://crates.io/crates/libbpf-rs

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/200332/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-libbpf-rs

Comment 5 Fedora Update System 2023-08-03 02:40:57 UTC
FEDORA-2023-df4b13825c has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-df4b13825c

Comment 6 Fedora Update System 2023-08-03 02:45:11 UTC
FEDORA-2023-df4b13825c has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2023-08-04 03:48:18 UTC
FEDORA-2023-f74eb49e98 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-f74eb49e98

Comment 8 Fedora Update System 2023-08-04 03:49:21 UTC
FEDORA-2023-13f743828b has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-13f743828b

Comment 9 Fedora Update System 2023-08-04 15:47:46 UTC
FEDORA-EPEL-2023-603f147d01 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-603f147d01

Comment 10 Fedora Update System 2023-08-05 01:19:38 UTC
FEDORA-2023-13f743828b has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2023-08-05 01:38:26 UTC
FEDORA-2023-f74eb49e98 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2023-08-05 02:00:54 UTC
FEDORA-EPEL-2023-603f147d01 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.